module.exports = {
   arrowParens: 'always',
   bracketSpacing: true,
   jsxBracketSameLine: false,
   jsxSingleQuote: false,
   quoteProps: 'as-needed',
   singleQuote: true,
   semi: true,
   printWidth: 100,
   useTabs: false,
   tabWidth: 3,
   trailingComma: 'es5',
};
